// This file for initializing scripts

// Language Selector
// Create a new instance from B2C select
const headerLanguageSelector = Object.create(NOP.select)

headerLanguageSelector.init({
  target: "#jsSelectLanguage"
})

$("#languageSelector").on("click", function() {
  const url = headerLanguageSelector.getSelectedData()[0].value
  window.location = url
})
